Consenso all'uso dei cookies

Si sono verificati i seguenti errori:
Warning [2] Use of undefined constant EUCOOKIELAW_DEBUG - assumed 'EUCOOKIELAW_DEBUG' (this will throw an Error in a future version of PHP) - Line: 154 - File: eucookielaw-header.php PHP 7.3.6 (Linux)
File Line Function
/eucookielaw-header.php 154 errorHandler->error
/eucookielaw-header.php 232 EUCookieLawHeader->log
/eucookielaw-header.php 534 EUCookieLawHeader->EUCookieLawHeader
/global.php 20 require
/showthread.php 24 require_once
Warning [2] Use of undefined constant EUCOOKIELAW_DEBUG - assumed 'EUCOOKIELAW_DEBUG' (this will throw an Error in a future version of PHP) - Line: 154 - File: eucookielaw-header.php PHP 7.3.6 (Linux)
File Line Function
/eucookielaw-header.php 154 errorHandler->error
/eucookielaw-header.php 237 EUCookieLawHeader->log
/eucookielaw-header.php 534 EUCookieLawHeader->EUCookieLawHeader
/global.php 20 require
/showthread.php 24 require_once



SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
MajoUpd per MajoNix 2.0
#11
Potresti anche installarlo, nel link che hai messo è spiegato come fare. Ma ti consiglio di provare nvidia-prime. [img]images/smilies/exclamation.gif[/img]
Ogni fallimento avvicina sempre più alla meta... Arrendersi subito equivale a non provare affatto.

Il bisogno di conoscere e scoprire, è la fiamma che alimenta la fornace che è il cervello umano.
Cita messaggio
#12
Ciao, Dukko.
Hai ragione, avevo dimenticato tutta la procedura che installava alla fine anche bumblebee.
Stamattina ho provato a disinstallarlo (infatti mi ha dato il responso che NON era installato), tanto per sicurezza.

Poi ho installato nvidia-prime.
Ti farò sapere se ottengo risultati tangibili.

Ciao

p.s. ho installato anche MajoUpd > tutto ok, grazie!!
Cita messaggio
#13
(07-10-2014, 09:18 )esabatad Ha scritto: Poi ho installato nvidia-prime.
Ti farò sapere se ottengo risultati tangibili.

Sono un pò deluso......
Installato i driver nvidia-prime, riavviato.
Ma il portatile "scalda" ancora parecchio, anche se lasciato lì praticamente a far niente.
Segno che la scheda video in qualche modo lavora ancora (mi par di ricordare che con bumblebee la scheda video è sempre disattivata a meno che non lanci un'applicazione da terminale "invocando" anche l'accensione della scheda video - cosa molto utile perchè per un utizzo "normale" la scheda video serve a poco).

Non è che bisogna settare qualcosa, con nvidia-prime?

Ciao e grazie.
Cita messaggio
#14
(06-10-2014, 16:27 )'Dukko' Ha scritto: @Teo
Ti ringrazio molto per i complimenti, sei gentilissimo. Per Distrowatch bisognerebbe avere una distro in tutta regola con repository propri e per ora, purtroppo, questo ancora non ci è possibile.
 

Scusa Dukko, ma essendo una derivata Ubuntu, sei sicuro che sia necessario avere dei repository propri, io questo non l'ho letto da nessuna parte, o mi è sfuggito ? Ho letto che la distro viene inserita nella " waiting list " ( lista d'attesa ) e tenuta sotto osservazione per circa 1 anno...    http://distrowatch.com/dwres.php?resource=submit 

Questa http://distrowatch.com/table.php?distribution=caine è stata creata con Sistemback e lo utilizza anche come installer, ed è su Distrowatch..
I Heart GNU\Linux and PC-BSD too !!!
Il fine NON giustifica i mezzi !!
Cita messaggio
#15
@esabatad
Da come veniva descritto nvidia-prime avrebbe risolto vari problemi presenti con bumblebee, comunque lo switching puoi farlo attraverso il pannello di controllo nvidia.
Dai un occhio anche qui.

@Teo
Beh Caine è una forensic distro e quindi per un uso molto  "esclusivo". D'altro canto hai ragione anche tu dicendo che MajoNix potrebbe rientrare nella lista, ma bisognerebbe avere un sito dedicato ed un bugtracking per eventuali problemi.

 
Ogni fallimento avvicina sempre più alla meta... Arrendersi subito equivale a non provare affatto.

Il bisogno di conoscere e scoprire, è la fiamma che alimenta la fornace che è il cervello umano.
Cita messaggio
#16
Scrivo solo per farvi i miei complimenti, siete tutti veramente mitici. Grazie... Wink
Cita messaggio
#17
[img]images/smilies/lightbulb.gif[/img]Grazie mille  [img]images/smilies/lightbulb.gif[/img]
Ogni fallimento avvicina sempre più alla meta... Arrendersi subito equivale a non provare affatto.

Il bisogno di conoscere e scoprire, è la fiamma che alimenta la fornace che è il cervello umano.
Cita messaggio
#18
Buonasera a tutti,
ho installato Majoupd, tutto ok ma quando vado su aggiornamenti software non mi installa niente di niente perché mi dice "richiede l'installazione di pacchetti non fidati". Non mi aggiorna più nulla, nemmeno gli aggiornamenti base. Che faccio?
Grazie e buona serata
Cita messaggio
#19
Scusa la domanda stupida, ma lo hai installato su MajoNix 2.0?
Ogni fallimento avvicina sempre più alla meta... Arrendersi subito equivale a non provare affatto.

Il bisogno di conoscere e scoprire, è la fiamma che alimenta la fornace che è il cervello umano.
Cita messaggio
#20
@Tommasofalk: anche a me è successa la stessa cosa l'altra sera con Majonix 2.0.
Purtroppo non sono col portatile dove l'ho installato ma sarò più preciso.

@Dukko: ho risolto con la questione del surriscaldamento seguendo la guida di procton771 alla lettera per quanto riguarda la parte relativa ovviamente a Ubuntu 14.04.
Ora il portatile non scalda più.

Ciao
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)